## Packaging
In order to package the files so they can be installed into the administrator's shopping cart, you need to follow the listed ordered below.
<ol>
    <li>Make sure that the root directory has the directories "catalog" and "admin", and a file named "install.json". The directories and file are case sensitive.</li>
    <li>Compress only the contents of the root directory into a ZIP type. Eg if the root is called "root" then start compressing one level deep into "root", were in you should be able to see the listed directories and "install" file</li>
    <li>Make sure the name of the compressed file is "adumo.ocmod.zip" inorder for OpenCart to recognise it as installable. Naming it anything else will result in errors being generated, and may cause it not to install. This is a requirement</li>
</ol>

## How To Update The Package
As of OCv4.0.1.1, updating the plugin requires uninstalling the currently installed plugin. Uninstalling the plugin will result in the plugins table being destroyed, which will lose all previously saved PUIDs.